algorithm: GP
criterion: Calibration
criterion_final: 0.38064144055048627
dataset: Clearance
hparams:
  alpha: 8.30403924226052e-06
  kernel_coef0: 4.9413519154546314e-05
  kernel_gamma: 0.00013311072860086741
  kernel_metric: cosine
  n_restarts_optimizer: 6
representation: ChemBERTa
seed: 50956
test_calibration_final: 0.3101164698600769
test_performance_0: 9.133580207824707
test_performance_1: 8.498016357421875
test_performance_2: 8.200227737426758
test_performance_final: 8.378518104553223
train_val_split: Scaffold
val_calibration_final: 0.4697977602481842
val_performance_0: 6.8605852127075195
val_performance_1: 7.258781909942627
val_performance_2: 6.56588077545166
val_performance_final: 7.11489200592041
